5N7PCR1Jdd12579
Not applicable

NMDA support for Sybase on Windows 64-Bit

Jump to solution
Anyone know when EMC is looking at adding support for Sybase on windows 64-bit systems for NMDA?
Tags (3)
0 Kudos
1 Solution

Accepted Solutions
8 Krypton

Re: NMDA support for Sybase on Windows 64-Bit

Jump to solution
The current  NMDA supports Sybase on Windows 64-bit. A Sybase server requires a 32-bit NMDA, so just download & install the 32-bit version.
0 Kudos
2 Replies
8 Krypton

Re: NMDA support for Sybase on Windows 64-Bit

Jump to solution
The current  NMDA supports Sybase on Windows 64-bit. A Sybase server requires a 32-bit NMDA, so just download & install the 32-bit version.
0 Kudos
johnrio1
Not applicable

Re: NMDA support for Sybase on Windows 64-Bit

Jump to solution

However, as is NOT mentioned in any of the release documentation, the new NDMA module only supports sybase version 15.

Sybase Version 12.5 does not work with NDMA - as NDMA requires v15 libraries to function.

0 Kudos